
/* for IE6-7 */
.clearfix {
   zoom: 1;
}

.infoBlock{
	/*-ms-filter:"progid:DXImageTransform.Microsoft.Shadow(color=#bbbbbb, direction=135, strength=5)";
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#bbbbbb, direction=135, strength=5);*/
	position: relative;
	top: -5px;
	left: -5px;
	zoom: 1;
}

.sliderBlcok{
	/*-ms-filter:"progid:DXImageTransform.Microsoft.Shadow(color=#333333, direction=135, strength=5)";
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#333333, direction=135, strength=5);*/
	position: relative;
	top: -5px;
	left: -5px;
	zoom: 1;
}

.supportText{
	/*-ms-filter:"progid:DXImageTransform.Microsoft.Shadow(color=#333333, direction=135, strength=5)";
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#333333, direction=135, strength=5);*/
	position: relative;
	top: -5px;
	left: -5px;
	zoom: 1;
}

.btnMembersExima a span{
	/*-ms-filter:"progid:DXImageTransform.Microsoft.Shadow(color=#ffffff, direction=135, strength=1)";
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#ffffff, direction=135, strength=1);*/
	zoom: 1;
}

.stampSlider{
	filter: alpha(opacity=20);        /* IE6, IE7*/
	-ms-filter: "alpha(opacity=20)"; /* IE8 */
	zoom: 1;
}

.lang,
.serachHeader,
.inSearch,
.inSubmit,
.sliderBlcok,
.supportText,
.btnRegisterNow,
.btnT1{
	position: relative;
}